List flows
GET
List all conversations flows in an organization.
ApiKeyAuthheader
Authorization<token>channel?stringAn optional ConversationChannel can be specified to filter the flows. If not provided, the default channel is PstnPhone. Possible values: [WhatsApp, Voicemail, WidgetChat, FacebookMessenger, Email, ContactForm, Callback, PstnPhone, Messenger]
The list of conversation flows
application/json- response
data?array<>curl -X GET 'https://dev.dixa.io/v1/conversations/flows' \ -H 'Authorization: <API token>'{}
"data": []
{}
"id": "d546e9a8-82c2-409f-b688-e9199ea69f83",
"name": "Default call flow",
"channel": "PstnPhone",
"contactEndpointId": "+559912443333"